Skip to main content
GET
/
2
/
tweets
/
label
/
stream
पोस्ट लेबल्स स्ट्रीम करें
curl --request GET \
  --url https://api.x.com/2/tweets/label/stream \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "public_tweet_notice": {
      "application": "apply",
      "event_at": "2021-07-06T18:40:40.000Z",
      "event_type": "misleading",
      "tweet": {
        "author_id": "2244994945",
        "id": "1346889436626259968"
      },
      "details": "<string>",
      "extended_details_url": "<string>",
      "label_title": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

backfill_minutes
integer<int32>

अनुरोधित बैकफिल के मिनटों की संख्या।

Required range: 0 <= x <= 5
start_time
string<date-time>

YYYY-MM-DDTHH:mm:ssZ. वह सबसे प्रारंभिक UTC टाइमस्टैम्प, जिससे पोस्ट लेबल प्रदान किए जाएंगे।

end_time
string<date-time>

YYYY-MM-DDTHH:mm:ssZ. वह नवीनतम UTC टाइमस्टैम्प, जिससे पोस्ट लेबल प्रदान किए जाएंगे।

Response

अनुरोध सफल रहा।

Tweet लेबल स्ट्रीम इवेंट।

data
object
required

Tweet लेबल डेटा।